Subject: electronic AD status for dlsw012

From: [email-masked]
Date: Thu, 1 Sep 94 12:04:15 EDT

Louise,
You asked for positive or negative opinions on granting AD status to
the current draft dlsw012.  We at IBM feel that dlsw012 is adequate
for AD, and support granting AD status at the end of the current review
cycle, which I guess is effectively tomorrow.  None of the outstanding
issues seems major enough to us to require a revision and new 3-week cycle
before granting AD.

However, I would very much like to see an e-mail resolution of all the
outstanding issues before we begin the 3-week review cycle for AP status.
So, if the consensus is that dlsw012 is ok for AD, I think there needs
to be a little while to resolve current issues and for Alan to fold them
into a dlsw013 before we begin the AP cycle.  Here are the outstanding
issues that I am aware of:
  Connect - explorer and NetBIOS FSM improvements, adding SNA and NB
    retry absorption FSM/statement, misc. small FSM and other table
    changes.  Steve Klein is coordinating an active discussion on some
    of these items and is doing some posts to get them resolved.
  Capex - issues listed in my 8/11 capex post.  These are rapidly
    getting resolved by Frank Bordonaro.
  Flow control - just one minor discrepancy between the two lists of
    what control frames you can piggyback on.  I just reposted a note
    on this that didn't make it to the dflow mailing list the first
    time.  Once Shannon Nix has a chance to see it I'm sure this can be
    resolved quickly.

Peter